Subject: concept checks

From: jolane abrams <[email-masked]>
Date: Fri, 3 May 1996 15:40:02 GMT

Hi, I'm a science writer putting together a Web page on fisheries 
biology for the Monterey Bay Aquarium on the central California coast.
The page is based on Steve Bortone's 1986 book, FISHERIES BIOLOGY FOR 
EVERYONE (yes, I have permission to do this).
	My question: I've heard that the concept of maximum sustainable yield 
has been abandoned and has been replaced with optimum yield pretty 
much across the board. Is this true?
	Also, when doing a fishery analysis, roughly how many specimens of 
each management unit are caught for life history data collection 
purposes? Does it vary at each fishery?

	--- Thanks

			---jka